[<text>
<title>london sugar opens steady but quiet</title>
<dateline>    london, april 3 - </dateline>raw sugar futures had a quiet opening
call of 38 lots with prices holding steady from last night with
gains of 20 to 80 cents a tonne, dealers said.
    aug was trading at 157.60 dlrs from 157.40 asked yesterday.
    the modest rise continued the recent rally from an oversold
situation but, dealers noted, there was little fresh physicals
news to stimulate activity.
    whites tenders are scheduled for next wednesday by syria
for 36,000 tonnes and greece for 40,000 tonnes while pakistan
is due to tender on april 11 for 100,000 tonnes whites, they
said.
    this week has seen whites buying by india and egypt.
 reuter
</text>]